name: 'WCMS Gesso'
description: 'Provides stylings to WCMS'
type: module
core_version_requirement: '^8 || ^9'
components:
  namespaces:
    global:
      - source/_patterns/01-global
    base:
      - source/_patterns/02-base
    layouts:
      - source/_patterns/03-layouts
    components:
      - source/_patterns/04-components
    templates:
      - source/_patterns/05-templates
    macros:
      - source/_macros
dependencies:
  - components:components
  - gesso:gesso_helper
